Subject: NonGNU ELPA: paredit only available in -devel archive
From: Stefan Kangas <[email-masked]>
To: [email-masked]
Date: Tue, 4 Jan 2022 09:10:05 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

In elpa-packages, we have:

    ("paredit"		:url "https://mumble.net/~campbell/git/paredit.git"
     :ignored-files ("check.sh" "genhtml.sh" "test.el"))

But I can't find it on:

    http://elpa.nongnu.org/nongnu/

However, it is available here:

    https://elpa.nongnu.org/nongnu-devel/

I guess this has to do with the version number, which is "25beta".  I'm
not sure why it is a beta, as I've been using it for 10+ years with no
issues whatsoever.

Perhaps we should gently ask the developer to bump it to some non-beta
version number, or alternatively accept that as a full release in this
case?